Need some help with Gateway 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by XxMrHollywood, Feb 27, 2016.

  1. XxMrHollywood
    OP

    XxMrHollywood Newbie

    Newcomer
    2
    0
    Feb 27, 2016
    United States
    I had a few questions on the gateway 3DS.

    My firmware is 5.1, will I be able to use it?

    Whats the best way about getting & using it?

    Is it difficult to set up (I had an Ace card for my old DS)?

    Can it play all the latest games?
     
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    With 5.1 if you have the browser you can boot through that exploit. Also you can downgrade to 4.x or update to 9.2.
     
  3. XxMrHollywood
    OP

    XxMrHollywood Newbie

    Newcomer
    2
    0
    Feb 27, 2016
    United States
    How do I upgrade to 9.2? Is that my best option for being able to play all the games?

    I really have almost no knowledge at this point.
     
  4. Odven

    Odven Advanced Member

    Newcomer
    80
    51
    Dec 30, 2014
    Underground
    The gateway 3ds supports the version 9.2 and below. You can use sysupdater and download the correct version files, make sure you have the correct region, or you will brick your console, running it will update you to 9.2.

    From 9.2 you can take your sd and put the gateway launcher from their website on the root of the sd. Then you need a way to run gateway.

    You can install homebrew, and then menuhax, which should have been included with the homebrew starterpack. After you've set up menuhax, you can take the gateway.3dsx file that was also included with the gateway launcher, place it on the sd. Rename the boot.3dsx to homebrew.3dsx, then rename gateway.3dsx to boot.3dsx. Now your console will power on and run gateway. From there you can run the format emunand command, just make sure to back up your sd first. Then you can replace all the files that were backed up on the sd card again, and your 3ds should power on into emunand. Go into your system settings and check that gw3ds is next to the firmware version, if it's not then you're not in emunand, if it is, then you can run system update from the settings menu.

    Now you're on the latest emunand firmware, and you can install Bigbluemenu or any title manager of your preference, just look for a guide on that.
     
  5. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    Do you already own a gateway card? If not you can always use free cfw.

    I update to 9.2 from a ssb cart then install the browser and menuhax. You can also use pasta / rxdev mode and sysupdater to get to 9.2
     
  6. TreyTrent

    TreyTrent Advanced Member

    Newcomer
    68
    15
    Oct 23, 2015
    Canada
    The browser exploit works from 4.5-9.2 inclusives.

    If you got a gateway just copy the Laucher.dat to SD card and open browser go.gateway-3ds.com or go.scmods.com or many other mirrors. Theres QR codes to scan even. This will get you to the gateway menu now without the physical card even.

    If you don't have the card save your money I suggest to setup reinand or something for free and skip the gateway. unless you want awesome cheats or can't be bothered to install CIA files. NTR supports cheats too, just not as inclusive as gateways (yet). Gateway can't use the arm9loaderhax ATM either (one of only CFW that cant because loader is encrypted and gateway not released anything for users yet).

    The reason to change system firmware versions is entry points. 9.2 has the best entry point known as menuhax. This exploits the theme loader and boots into a CFW on power up.

    Right now you should get NAND backups and setup your emuNAND and all that, then worry about making the entry point simpler. Right now the browser will work fine to do everything.
     
    Last edited by TreyTrent, Feb 28, 2016